Zwischen den vordersten beiden Türen von links nach rechts:


0
[pathpnt]
-1.150
3.895
0.990

1
[pathpnt]
-0.850
3.895
0.990

2
[pathpnt]
0
3.895
0.990

3
[pathpnt]
0.850
3.895
0.990

4
[pathpnt]
1.150
3.895
0.990

Das zweite Türpaar

5
[pathpnt]
-1.150
0
0.990

6
[pathpnt]
-0.850
0
0.990

7
[pathpnt]
0
0
0.990

8
[pathpnt]
0.850
0
0.990

9
[pathpnt]
1.150
0
0.990

Das dritte Türpaar (KK-Ende):

10
[pathpnt]
-1.150
-3.895
0.990

11
[pathpnt]
-0.850
-3.895
0.990

12
[pathpnt]
0
-3.895
0.990

13
[pathpnt]
0.850
-3.895
0.990

14
[pathpnt]
1.150
-3.895
0.990

Von vorne nach hinten Gangpunkte:

direkt anner Fahrerraumrückwand:

15
[pathpnt]
0
4.395
0.990

zwischen erstem und zweitem Türpaar:

16
[pathpnt]
0
2.597
0.990

17
[pathpnt]
0
1.299
0.990

zwischen zweitem und drittem Türpaar:

18
[pathpnt]
0
-1.298
0.990

19
[pathpnt]
0
-2.596
0.990

am KK-Ende:

20
[pathpnt]
0
-4.800
0.990

21
[pathpnt]
0
-5.800
0.990









[next_roomheight]
1.84

Zunächst die Eingangsbereiche von vorne nach hinten:


[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

[pathlink]
3
4

-----------

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

-----------

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14


Dann der Mittelgang von ganz vorne nach ganz hinten:

[pathlink]
15
2

[pathlink]
2
16

[pathlink]
16
17

[pathlink]
17
7

[pathlink]
7
18

[pathlink]
18
19

[pathlink]
19
12

[pathlink]
12
20

[pathlink]
20
21



